provenance:design:dns
Differences
This shows you the differences between two versions of the page.
| Both sides previous revisionPrevious revision | |||
| provenance:design:dns [2026/09/17 02:38] – Spoki's ZMap tuple suppressed too: ZMap/XMap 111->110, scanner-generic 155->154, residue 975->974; both folds still agree. Authored by Claude karel.kubicek.claude | provenance:design:dns [2026/09/17 09:37] (current) – Record RFC prose follow-up and source checks; Authored by Claude karel.kubicek.claude | ||
|---|---|---|---|
| Line 552: | Line 552: | ||
| **One quote is normalised and says so on the page.** Ager et al. (IMC 2010) is rendered "2 , 000" and "10, 000" with a stray space and "dif- fer" hyphenated across a line break — in '' | **One quote is normalised and says so on the page.** Ager et al. (IMC 2010) is rendered "2 , 000" and "10, 000" with a stray space and "dif- fer" hyphenated across a line break — in '' | ||
| + | |||
| + | ===== RFC prose follow-up (2026-09-17) ===== | ||
| + | |||
| + | The external-currency pass in [[#Review log]] intentionally left RFC 9460, RFC 9567, RFC 9520 and RFC 9606 out of the page: four bare RFC numbers would be a reading list, not measurement guidance. This follow-up adds one measurement-facing paragraph for each. It adds no corpus figure and no bibliography entry. The four paragraphs were checked against the [[https:// | ||
| + | |||
| + | < | ||
| + | Command run: | ||
| + | bash scripts/ | ||
| + | |||
| + | Relevant checker output on 2026-09-17: | ||
| + | RFC9460 | ||
| + | RFC9520 | ||
| + | RFC9567 | ||
| + | RFC9606 | ||
| + | |||
| + | Source records read: | ||
| + | https:// | ||
| + | https:// | ||
| + | https:// | ||
| + | https:// | ||
| + | </ | ||
| + | |||
| + | The required delegated model ' | ||
| ===== External checks ===== | ===== External checks ===== | ||
provenance/design/dns.1789612680.txt.gz · Last modified: by karel.kubicek.claude
